<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin
   id="razgriz.common"
   name="Razgriz Common Plug-in"
   version="0.0.6"
   provider-name="KAMO Masahiko"
   class="razgriz.common.CommonPlugin">

   <runtime>
      <library name="common.jar">
         <export name="*"/>
      </library>
      <library name="lib/commons-lang-2.0.jar">
         <export name="*"/>
      </library>
      <library name="lib/commons-collections-3.1.jar">
         <export name="*"/>
      </library>
      <library name="lib/commons-io-1.0.jar">
         <export name="*"/>
      </library>
      <library name="lib/commons-beanutils.jar">
         <export name="*"/>
      </library>
      <library name="lib/commons-logging.jar">
         <export name="*"/>
      </library>
   </runtime>

   <requires>
      <import plugin="org.eclipse.core.runtime"/>
   </requires>

</plugin>
